PERTALIFE Bugs - Bug #353

TUMAN - Delete Payroll Result
05/28/2021 07:37 PM - Andi Saputra

Status: Closed Start date: 05/28/2021
Priority: High Due date: 10/22/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk dilakukan perbaikan terkait fungsi delete payroll yang sudah ke running, jika sudah di delete ada table
yang tidak terdelete (PHRPYTRO0301 dan PHRPYTR0301CUM). Karena table tersebut tidak terdelete angka tersebut keluar di report
WT Recap.

port : http://remote.minovais.com:61115/

DB MinovaES_TuguMandiri_Prod 77/2012

History

#1 - 10/21/2021 09:26 AM - Kezia Pawitra Yulianti
- Due date changed from 06/02/2021 to 10/22/2021

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

Dear Yomma,
minta tolong di update ke port Tuman ya perbaikan atas menu Delete Payroll Status seperti yg sudah dilakukan di port BWS.

Tks

#2 - 10/25/2021 10:48 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 10/25/2021 01:53 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti
Fixing :

Perubahan di SP : PHRPYDELETEPAYROLLRESULT

#4 - 10/28/2021 03:33 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty
done ya di tuman 61115.

tKS

#5 - 04/11/2022 03:46 PM - Mr. Yusuf
- Status changed from Deploy to Closed
